
@charset "utf-8";

:root {
  --color: #1a5099;
  --color2: rgb(82, 74, 74);
  --color3: rgb(216 149 50 / 45%);
  --hoverlinkcolor: rgb(216, 149, 50);
}
body {
  font-family: 'Poppins', sans-serif;
  color: #000;
}
html {
  scroll-behavior: smooth;
}
h1,h2,h3,h4,h5,h6,p{
    color: #000;
}
a {
  transition: all 0.2s ease-in;
  color: #c6aa76;
  text-decoration: none !important;
}
h2{
    margin-bottom: 1rem;
}
h3 {
  font-weight: 700;
  font-size: 1.75rem;
}
h5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.9rem;
  font-weight: 700;
}
.main-header {
  padding: 0;
  /*background: none;*/
  background: var(--color);
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 999;
}
.small-header .main-header {
  background: var(--color);
  box-shadow: 0 3px 0 hsla(0, 0%, 60%, 0.1);
}

.logo-container {
  display: block;
  padding: 0.3rem 0;
  opacity: 1;
  float: left;
  max-width: 150px;
}
@media only screen and (min-width: 64.063em) {
  .logo-container {
    max-width: 180px;
  }
}
.logo-container svg {
  width: 100%;
}
.gold-logo .st0 {
  fill: #c6a669;
}
.main-header .main-nav {
  /* display: none; */
  float: right;
}
@media screen and (max-width: 992px) {
  .main-header .main-nav {
    float: unset;
  }
}
@media only screen and (min-width: 64.063em) {
  .main-header .main-nav {
    display: block;
  }
}
.menu {
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.menu,
.menu.horizontal {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-direction: row;
  flex-direction: row;
}
.main-header .main-nav > ul {
  margin-bottom: 0;
  display: flex;
}
.is-dropdown-submenu-parent {
  position: relative;
}
.menu .button,
.menu a {
  line-height: 1;
  text-decoration: none;
  display: block;
  padding: 0.7rem 1rem;
}
.menu a,
.menu button,
.menu input,
.menu select {
  margin-bottom: 0;
}
.main-header .main-nav a {
  font-family: "Soleil", sans-serif;
  font-weight: 500;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 700;
  color: #fff;
  letter-spacing: 2px;
  /*padding: 2.6rem 0;*/
  text-decoration: none;
}
.small-header .main-header .main-nav a{
    color: #fff;
}
.main-header .main-nav a:hover {
  color: var(--hoverlinkcolor);
}
@media only screen and (min-width: 84.063em) {
  .main-header .main-nav a {
    padding-left: 1em;
    padding-right: 1em;
  }
}

/* hammburge */
.right-off-canvas-toggle {
  position: absolute;
  right: 1rem;
  top: 50%;
  margin-top: -14px;
}
@media only screen and (min-width: 64.063em) {
  .right-off-canvas-toggle {
    display: none;
  }
}
.right-off-canvas-toggle span {
  transition: all 0.2s ease-in;
  display: block;
  border-radius: 2px;
  background: #999;
  height: 3px;
  width: 40px;
  margin-bottom: 6px;
}
.right-off-canvas-menu .menu-close {
  display: none;
}
@media only screen and (max-width: 991px) {
  .main-header .main-nav a {
    color: #fff;
  }
  .rs-menu {
    background-color: var(--color);
    height: auto;
  }
  .main-header .col-12 {
    padding: 0;
  }
  .nav-menu li a {
    padding: 1.5rem 1rem !important;
  }
  .nav-menu > .menu-item-has-children > span.rs-menu-parent {
    top: 10px;
  }
  .logo-hamburge-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  /*.logo-container img {*/
  /*  margin-left: 1rem;*/
  /*}*/
  .mobile-menu a {
    margin-right: 1.5rem;
  }
  .content-section{
      padding: 0 !important;
  }
}
.logo-container img {
  max-height: 80px !important;
}

/* Hero Section */
.hero {
  background: #f8f8f8 center no-repeat;
  background-size: cover;
  position: relative;
  text-align: center;
  padding: 4rem 2rem;
  margin-bottom: 2rem;
}
@media only screen and (min-width: 64.063em) {
  .hero {
    padding: 6rem 2rem;
  }
}
.hero.home {
  background-color: #525967;
  background-position: center;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: inset 0 0 0 1000px rgba(82, 89, 103, 0.3);
  padding: 13em 1em 5em;
}
@media only screen and (min-width: 40.063em) {
  .hero.home {
    padding: 14em 2em 9em;
  }
}
@media only screen and (min-width: 64.063em) {
  .hero.home {
    padding: 15em 2em 14em;
    height: 96vh;
    display: flex;
    padding: 6em 2em;
    align-items: center;
    position: fixed;
    left: 0;
    width: 100%;
    top: 0;
    z-index: 1;
  }
}
@media only screen and (min-width: 84.063em) {
  .hero.home {
    padding: 22em 2em 22em;
  }
}

.hero:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  background-size: cover;
  opacity: 0.55;
}
.hero.home:before {
  opacity: 0.65;
}
.hero .row {
  max-width: 75rem;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}
@media only screen and (min-width: 64.063em) {
  h1 {
    font-size: 3.5rem;
  }
}
.hero h1 {
  line-height: 1.1;
  margin-bottom: 0;
  color: #fff;
  text-shadow: 2px 2px rgba(82, 89, 103, 0.1);
}
.hero.home h1 {
  color: #fff;
  margin-bottom: 1em;
}
@media only screen and (min-width: 40.063em) {
  .hero.home h1 {
    margin-bottom: 1em;
    text-shadow: 2px 2px rgba(82, 89, 103, 0.1);
  }
}
@media only screen and (min-width: 64.063em) {
  .hero.home h1 {
    margin-bottom: 0.5em;
  }
}
p {
  color: #878686;
  font-size: 1.1875em;
  line-height: 1.5;
  margin-bottom: 1.5em;
}
.hero p {
  font-size: 1.4rem;
  line-height: 1.2;
  margin-top: -1rem;
  color: #fff;
}
@media only screen and (min-width: 40.063em) {
  .hero p {
    margin-top: 0;
  }
}
.hero .subtitle {
  margin-top: 2rem;
}
@media only screen and (min-width: 64.063em) {
  .hero .subtitle {
    margin-top: 3rem;
  }
}
.hero.home p {
  color: #fff;
}
@media only screen and (min-width: 40.063em) {
  .hero.home p {
    font-size: 1.75rem;
  }
}
.hero .hero-button-container {
  margin: 0 auto;
}
button,
.button,
input[type="submit"] {
  transition: all 0.2s ease-in;
  font-family: "Soleil", sans-serif;
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 1.3;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  padding: 1em 2em 0.9em;
  background-color: #c6aa76;
  border-radius: 2px;
  color: #fff;
  cursor: pointer;
  outline: none;
  border: none;
}
button:not(.outline),
.button:not(.outline),
input[type="submit"]:not(.outline) {
  box-shadow: 4px 4px 0 0 rgba(82, 89, 103, 0.05);
}

.button.contrast-button {
  background: hsla(0, 0%, 100%, 0.9);
  color: #525967;
}
.button.contrast-button:hover {
  background-color: var(--hoverlinkcolor);
  color: #fff;
}
.hero.home .button {
  padding-left: 0.25em;
  padding-right: 0.25em;
  width: 100%;
  display: block;
}
@media only screen and (min-width: 40.063em) {
  .hero.home .button {
    display: inline-block;
    padding-left: 2em;
    padding-right: 2em;
    width: auto;
  }
}
.hero .hero-button-container .button:first-of-type {
  margin-right: 1rem;
}

/* home next sections */
.home-next-section {
  background: #f8f8f8;
  position: relative;
  z-index: 2;
}
@media only screen and (min-width: 64.063em) {
  .home-next-section {
    top: 96vh;
  }
}
.left-right {
  position: relative;
}
.row.no-max {
  max-width: none;
  margin: 0;
}
@media only screen and (min-width: 40.063em) {
  .left-right > .row {
    display: flex;
  }
}
.left-right .bg {
  background: center no-repeat;
  background-size: cover;
  padding-top: 56.2%;
  position: relative;
}
@media only screen and (min-width: 40.063em) {
  .left-right .bg {
    padding-top: 0;
  }
}
.left-right .full-bg-small {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  box-shadow: inset 0 0 0 1000px hsla(0, 0%, 100%, 0.8);
}
@media only screen and (min-width: 64.063em) {
  .left-right .full-bg-small {
    position: relative;
    box-shadow: none;
  }
}
#features .bg {
  background-position: 60% center;
}
@media only screen and (min-width: 64.063em) {
  #features .bg {
    background-position: 85% center;
  }
}
@media only screen and (min-width: 84.063em) {
  #features .bg {
    background-position: right center;
  }
}
@media only screen and (min-width: 64.063em) {
  .left-right .full-bg-small::after {
    display: block;
  }
}
.section {
  position: relative;
  background: center center / cover no-repeat;
  padding: 4rem 2rem;
}
@media only screen and (min-width: 40.063em) {
  .section {
    padding: 6rem 2rem;
  }
}
@media only screen and (min-width: 64.063em) {
  .section {
    padding: 8rem 2rem;
  }
}
@media only screen and (min-width: 84.063em) {
  .section {
    padding: 10rem 2rem;
  }
}
@media only screen and (min-width: 64.063em) {
  .section.condensed {
    padding: 6rem 2rem;
  }
}
.column:last-child:not(:first-child),
.columns:last-child:not(:first-child) {
  float: right;
}
@media only screen and (min-width: 40.063em) {
  h2 {
    font-size: 2rem;
    margin-bottom: 1em;
  }
}

ul.feature-list {
  list-style: none;
  margin: 0px;
}
ul.feature-list li {
  position: relative;
  font-size: 1.6rem;
  color: rgb(82, 74, 74);
  line-height: 2;
}

ul.feature-list li i {
  padding-right: 1.5rem;
  height: auto;
  width: auto;
  font-size: 1.7rem;
  top: -1px;
  left: 0px;
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
}
.section .row {
  position: relative;
  z-index: 1;
}
.max-800 {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}
p {
  font-size: 1.1875em;
  line-height: 1.5;
  margin-bottom: 1.5em;
}
.intro-text p {
  font-size: 1.4em;
  line-height: 1.4;
  color: var(--color2);
}
.column.row.row,
.row.row.columns {
  float: none;
}
div.category-boxes .boxes-container {
  margin-top: 2rem;
}
@media only screen and (min-width: 40.063em) {
  div.category-boxes .boxes-container {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
  }
}
div.category-boxes.category-boxes--across .boxes-container {
  width: 100%;
}
.box {
  background: #fff;
  box-shadow: 0 2px 8px -2px rgba(0, 0, 0, 0.15);
  padding: 1rem 2rem;
  border-radius: 2px;
  cursor: unset;
}
div.category-boxes .box {
  text-align: center;
  border-radius: 2px;
  display: block;
  margin-bottom: 1rem;
  padding: 0;
  position: relative;
  overflow: hidden;
  transform: translateZ(0);
}
@media only screen and (min-width: 40.063em) {
  div.category-boxes .boxes-container .box {
    width: 48%;
  }
}
@media only screen and (min-width: 64.063em) {
  div.category-boxes.category-boxes--across .boxes-container .box {
    width: 24%;
  }
}
div.category-boxes .box .bg {
  border-radius: 10px;
  transition: all 0.2s ease-in;
  transform: translateZ(0);
  background: center no-repeat;
  background-size: cover;
  box-shadow: inset 0 0 0 500px rgba(82, 89, 103, 0.3);
  position: absolute;
  left: -5px;
  bottom: -5px;
  right: -5px;
  top: -5px;
}
.category-boxes .boxes-container .box.move .bg {
  background-image: url("../images/Aasana.webp");
}
.category-boxes .boxes-container .box.meditate .bg {
  background-image: url("../images/chair-yoga.webp");
}
.category-boxes .boxes-container .box.nourish .bg {
  background-image: url("../images/Relaxation.webp");
}
.category-boxes .boxes-container .box.collections .bg {
  background-image: url("../images/Meditation.webp");
}
.category-boxes .boxes-container .box.Pranayama .bg {
  background-image: url("../images/Pranayama.webp");
}

/*member*/
.members .boxes-container .box.move .bg {
  background-image: url("../images/t1.webp");
}
.members .boxes-container .box.meditate .bg {
  background-image: url("../images/ISHU SINGHAL.webp");
}
.members .boxes-container .box.nourish .bg {
  background-image: url("../images/Ambika Kamal.webp");
}
.members .boxes-container .box.collections .bg {
  background-image: url("../images/t1.webp");
}

div.category-boxes .box .inner {
  padding: 40% 2rem;
  position: relative;
  z-index: 5;
  border-radius: 2px;
}
@media only screen and (min-width: 40.063em) {
  div.category-boxes .box .inner {
    padding: 40% 2rem;
  }
}
@media only screen and (min-width: 64.063em) {
  div.category-boxes .box .inner {
    padding: 35% 3rem;
  }
}
div.category-boxes.category-boxes--across .boxes-container .box .inner {
  padding-left: 1rem;
  padding-right: 1rem;
}
@media only screen and (min-width: 40.063em) {
  div.category-boxes.category-boxes--across .boxes-container .box .inner {
    padding: 40% 1rem;
  }
}
@media only screen and (min-width: 64.063em) {
  div.category-boxes.category-boxes--across .boxes-container .box .inner {
    padding: 43% 1rem;
  }
}
div.category-boxes .box h3 {
  color: #fff;
  margin: 0;
  transition: all 0.2s ease-in;
}
p {
  color: #000;
  font-size: 1.1875em;
  line-height: 1.5;
  margin-bottom: 1.5em;
}
div.category-boxes .box p {
  color: #fff;
  opacity: 0;
  clip: rect(0, 0, 0, 0);
  height: 0;
  margin: 0;
  transition: all 0.2s ease-in;
  transform: translateY(-3rem);
  display: none;
}
@media only screen and (min-width: 64.063em) {
  div.category-boxes .box p {
    display: block;
  }
}
div.category-boxes .box:hover p,
div.category-boxes .box:focus p {
  opacity: 1;
  clip: auto;
  transform: translateY(-3.5rem);
}
@media only screen and (min-width: 64.063em) {
  div.category-boxes .box:hover h3,
  div.category-boxes .box:focus h3 {
    /*opacity: 0;*/
  }
}
/*div.category-boxes .box:hover .bg,*/
/*div.category-boxes .box:focus .bg {*/
/*    background: transparent;*/
/*  background-size: cover;*/
/*  box-shadow: inset 0 0 0 500px rgb(216 149 50 / 45%);*/
/*}*/

/* footer */
.main-footer {
  clear: both;
  padding-top: 2rem;
  text-align: center;
  position: relative;
  background: var(--color);
  z-index: 3;
  /* top: 96vh; */
}

@media only screen and (min-width: 64.063em) {
  .home:not(.logged-in) .main-footer {
    z-index: 3;
    /* top: 96vh; */
  }
}
@media print, screen and (min-width: 64em) {
  .large-push-4 {
    position: relative;
    left: 33.33333%;
  }
}
.main-footer a {
  color: #fff;
}
.main-footer .footer-logo {
  display: block;
  margin-bottom: 0.25rem;
}
.main-footer .footer-logo svg {
  width: 100%;
  max-width: 150px;
}
.main-footer .footer-logo .st0,
.main-footer .footer-logo .st1 {
  fill: #fff;
}
.main-footer h5 {
  margin: 3rem 0 1rem;
  font-size: 0.875rem;
  color: #fff;
}
@media only screen and (min-width: 40.063em) {
  .main-footer h5 {
    margin: 0 0 1rem;
  }
}
.main-footer .newsletter-header {
  margin-top: 0;
  padding-top: 0.5rem;
  display: inline-block;
  border-top: 4px solid #fff;
  font-size: 1rem;
  letter-spacing: 5px;
  opacity: 0.5;
}
@media print, screen and (min-width: 64em) {
  .large-pull-4 {
    position: relative;
    left: -33.33333%;
  }
}
.main-footer h5 {
  margin: 3rem 0 1rem;
  font-size: 0.875rem;
  color: #fff;
}
@media only screen and (min-width: 40.063em) {
  .main-footer h5 {
    margin: 0 0 1rem;
  }
}
.main-footer ul {
  margin: 0;
}
.menu.vertical {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -ms-flex-direction: column;
  flex-direction: column;
}
.main-footer ul li a {
  padding: 0.5rem 0;
  font-size: 1rem;
  font-weight: 400;
}
@media only screen and (min-width: 40.063em) {
  .main-footer .connect-container {
    text-align: right;
  }
}
.main-footer .social-icons li {
  display: inline-block;
}

.main-footer .social-icons li a {
  font-size: 2rem;
  font-weight: 400;
}
.main-footer .social-icons li + li {
  margin-left: 1rem;
}
.footer-logo img {
  max-height: 150px !important;
}
.main-footer p.footer-intro {
  width: 80%;
}
@media only screen and (max-width: 991px) {
  .main-footer p.footer-intro {
    width: 100%;
    text-align: center !important;
  }
  .main-footer .social-icons {
    padding: 0;
  }
  .main-footer h4 {
        margin-top: 1rem;
    }
  .rs-menu-toggle {
    color: #fff !important;
  }
  .sideBarForm .contact_form_box_all{
      padding: 20px !important;
  }
  
}

/* scrollup */
#scrollUp {
  text-align: center;
  bottom: 40px;
  cursor: pointer;
  display: none;
  position: fixed;
  right: 20px;
  z-index: 999;
  /* border-radius: 50px 50px 4px 4px; */
}
#scrollUp i {
  background: var(--color2);
  /* border-radius: 50%; */
  height: 40px;
  font-size: 24px;
  font-weight: 600;
  width: 40px;
  color: #fff;
  line-height: 40px;
  transition: all 0.3s ease;
  margin-left: 2px;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.4);
}
#scrollUp.orange-color i {
  background: var(--hoverlinkcolor);
}

/* whatsapp */
.whatsapp {
  bottom: 90px;
  cursor: pointer;
  height: 45px;
  position: fixed;
  right: 20px;
  text-align: center;
  width: 45px;
  z-index: 9999;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  border-radius: 50%;
  background-color: #25d366;
  -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
  box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
}
.whatsapp i {
  line-height: 45px;
  color: #fff;
  font-size: 25px;
}

/* services */
.about {
  clear: both;
  padding-top: 3rem;
  /* text-align: center; */
  position: relative;
  background: #fff;
  z-index: 3;
  /* top: 96vh; */
}
.pt-40 {
  padding-top: 40px;
}
.pb-40 {
  padding-bottom: 40px;
}
.section-head h2 {
  text-transform: capitalize;
  font-size: 30px;
  margin-bottom: 25px;
}
p {
  font-size: 14px;
  line-height: 1.5;
  /* font-family: var(--creote-family-two); */
  font-weight: 400;
  margin-bottom: 5px;
  transition: 0.5s ease-in-out;
  -ms-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
}
.listHed strong {
  font-size: 17px;
  color: var(--color);
}
.listHed i {
  margin-right: 8px;
}
ul.list {
  padding: 0 30px 5px;
}
.link1,
ul.list li {
  list-style-type: none;
}
ul.list li {
  margin: 12px;
  line-height: 22px;
  font-size: 14px;
  position: relative;
  text-align: justify;
}
ul.list li:before {
  content: "\2726";
  font-size: 1.4rem;
  color: var(--color);
  left: 18px;
  vertical-align: middle;
  margin-right: 6px;
  margin-left: -28px;
}

/* contact page */
.content-section {
        padding: 4rem 1rem;
        position: relative;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
      }
      @media only screen and (min-width: 40.063em) {
        .content-section {
          padding: 6rem 2rem;
        }
      }
      @media only screen and (min-width: 64.063em) {
        .content-section {
          padding: 8rem 2rem;
        }
      }
      @media only screen and (min-width: 84.063em) {
        .content-section {
          padding: 0rem 2rem;
        }
      }

      .content-section .row {
        position: relative;
        z-index: 5;
      }
      .content-section:after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: block;
      }
      .content-section.gray:after {
        background: rgb(166 143 143 / 61%);
      }
      .small-centered {
        margin-right: auto;
        margin-left: auto;
      }
      .main-form-content {
          padding-right: 0;
          padding-left: 0;
        position: relative;
        z-index: 1;
        padding-bottom: 2em;
        padding-top: 3rem;
      }
      @media(max-width: 991px){
          .main-form-content {
        padding-top: 0;
      }
      }
      @media only screen and (min-width: 40.063em) {
        .main-form-content {
          padding-bottom: 3em;
        }
      }
      @media only screen and (min-width: 64.063em) {
        .main-content {
          padding-bottom: 4em;
        }
      }
      .content-section.contrast h2,
      .content-section.contrast p {
        color: #fff;
      }
      .contact_form_box_all.type_five {
        /* background-color: #ffffff; */
        padding: 25px 25px 25px 25px;
        border-radius: 10px 10px 10px 10px;
        box-shadow: 0px 2px 12px 1px rgba(0, 0, 0, 0.58);
        -webkit-box-shadow: 0px 2px 12px 1px rgba(0, 0, 0, 0.58);
        -moz-box-shadow: 0px 2px 12px 1px rgba(0, 0, 0, 0.58);
      }
      .sideBarForm .contact_form_box_all {
        padding: 0 ;
        /* background: #ececec; */
        border-radius: 10px;
      }
      @media (max-width: 576px) {
        .sideBarForm .contact_form_box_all {
          margin-bottom: 2rem;
        }
      }
      .sideBarForm h6 {
        color: #fff;
        margin: 0 0 10px;
        line-height: 1.3;
        font-weight: 700;
        transition: 0.5s;
      }
      .font_20 {
        font-size: 20px !important;
        line-height: 32px !important;
      }
      element.style {
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
      }
      form p {
        margin-bottom: 0px;
      }
      .sideBarForm p {
        font-size: 16px !important;
        text-align: center !important;
        font-weight: 700;
      }
      label {
        display: inline-block;
      }
      .contact_form_box_all.type_five label {
        color: var(--color2);
        text-transform: uppercase;
        font-size: 12px;
        /* font-family: var(--creote-family-one); */
        font-weight: 500;
        width: 100%;
        position: relative;
      }
      .sideBarForm input,
      .sideBarForm input[type="text"],
      .sideBarForm input[type="email"],
      .sideBarForm input[type="number"],
      .sideBarForm textarea,
      .sideBarForm select {
        position: relative;
        height: 50px;
        line-height: 22px;
        border-radius: 5px;
        border: 1px solid var(--border-color-dark);
        width: 100%;
        padding: 4px 15px 0px 15px;
        display: block;
        transition: 0.5s ease-in-out !important;
        -moz-transition: 0.5s ease-in-out !important;
        -o-transition: 0.5s ease-in-out !important;
        -ms-transition: 0.5s ease-in-out !important;
        margin-bottom: 20px;
        color: var(--text-color-dark);
        font-size: 14px;
      }
      .sideBarForm textarea{
        height: auto;
      }
      .contact_form_box_all input,
      .contact_form_box_all input[type="text"],
      .contact_form_box_all input[type="email"],
      .contact_form_box_all input[type="number"],
      .contact_form_box_all textarea,
      .contact_form_box_all select {
        margin: 0 !important;
      }
      .listHed i {
        color: var(--color);
        margin-right: 8px;
      }
      .contact_form_box_all.type_five label i {
        position: absolute;
        top: 25px;
        right: 10px;
      }
      .contact_form_box_all .contact-btn{
        background-color: var(--color);
      }
      .contact_form_box_all .contact-btn:hover{
        background-color: var(--hoverlinkcolor);
      }
      .cda-content-area {
    width: 100%;
    height: 100%;
    background: var(--color);
    padding: 20px 0;
    display: flex;
    justify-content: space-evenly;
    flex-direction: column;
}
.cda-single-content {
    margin: 0 25px;
    padding: 5px 0;
}
.cda-icon i {
    display: inline-block;
}
.cda-icon i {
    font-size: 25px;
    color: #fff;
    height: 40px;
    width: 40px;
    line-height: 40px;
    text-align: center;
    background: var(--color);
    border-radius: 5px;
    margin-right: 15px;
    margin-top: 0px;
}
.cda-content-inner h4 {
    font-size: 20px;
    font-weight: 800;
    color: #fff;
    margin-bottom: 0;
}
.cda-content-inner p {
    color: #fff;
    margin: 0 0;
}

/* members */
/*.teacher{*/
/*            margin: 0 ;*/
/*            padding: 2.5rem 0;*/
/*            background-color: #5f798a5e;*/
/*          }*/
/*          .rounded-2{*/
/*            border-radius: 10px;*/
/*          }*/
/*            @media (min-width: 550px) and (max-width: 991px) {*/
/*              .teacher img{*/
/*                width: 100%;*/
/*              }*/
/*            }*/

/*@media(max-width: 991px) {*/
/*    .teacher .member{*/
/*        row-gap: 1rem;*/
/*    }*/
/*}*/


/*divider*/
.divider {
    background-color: var(--hoverlinkcolor);
    height: 4px;
    position: relative;
    width: 70px;
    display: inline-block;
    border-radius: 50px;
}